/*!
 * Project:   RehabTechnology Pty Ltd.
 * Date:      2010/10/24
/* ---------------------------------------- */

@font-face {
    font-family: 'allerregular';
    src: url('fonts/aller_rg-webfont.eot');
    src: url('fonts/aller_rg-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/aller_rg-webfont.woff') format('woff'),
         url('fonts/aller_rg-webfont.ttf') format('truetype'),
         url('fonts/aller_rg-webfont.svg#allerregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

* { margin: 0; padding: 0; }

html { min-height: 100%; margin: 0 0 1px; font-size: 100.01%; }
body { background: #FFF url('../images/borders-a.png') 0 143px repeat-x; font-size: 62.5%; }
* html body { behavior: url("styles/csshover.htc"); }

body, textarea, input, select, option, button { color: #666; font-family: Verdana,Arial,sans-serif; line-height: 1.5; }
li, dt, dd, p, th, td, caption, pre { font-size: 1.2em; } /*---*/ li *, li p, li li, dt *, dd *, p *, th *, td * { font-size: 1em; }
ul, ol, dl, p, table, pre, h1, h2, h3, h4, h5, h6 { margin-bottom: 15px; }

/*! layout -------- */

#root { width: 940px; margin: 0 auto; padding-bottom: 30px; }
 #top { position: relative; z-index: 9; height: 175px; }
  #logo { position: absolute; top: 15px; left: 0; width: 275px; }
   #logo a, #logo a img { display: block; }
   #callnumber { float:right; padding-top: 69px; color: #1969BC; font-size: 6px; }
	span.h1 { font-size: 2.8em; font-weight: 900; }
	h1.intro-heading { float: left; width: inherit; font-size: 1.6em; text-align: center; margin: 15px 0 0 0; }
  #skip-links { position: absolute; top: 0; left: -10001px; list-style: none; margin: 0; padding: 0; }
   #skip-links li a:focus, #skip-links li a:active { display: block; position: absolute; left: 10001px; top: 0; z-index: 10001; width: 200px; margin: 15px 0 0 15px; padding: 2px 0; background: #333; color: #fff; text-align: center; text-decoration: none; }

	div#nav { position: relative; }
	div#nav ul { position: absolute; top: 114px; left: 0; z-index: 99; list-style: none; width: 700px; /* height: 37px; */ margin: 0; padding: 0; }
	
	#nav li, #nav li a { display: block; float: left; height: 29px; }
	#nav li { position: relative; z-index: 999; margin-right: 4px; padding-bottom: 8px; line-height: 27px; }
	#nav li.selected { background: url('../images/nav-arrow.gif') center 100% no-repeat; }
    #nav li a { padding: 0 15px; text-decoration: none; text-transform: capitalize; color: #000; }
    #nav li a:hover, #nav li:hover a { background: #6d6e71; color: #FFF; }
    #nav li.selected a, #nav li.selected a { font-weight: bold; background: #1969BC; color: #FFF; }
	#nav li em { position: absolute; left: -10001px; top: -10001px; }
    #nav li ul { position: absolute; left: -10001px; top: 34px; z-index: 9999; list-style: none; width: 192px; margin: 0; padding: 0; background: #1969BC; }
    #nav li:hover ul { left: 0; }
	#nav li ul li, #nav li ul li a { height: auto; }
     #nav li ul li { float: left; width: 192px; line-height: 15px !important; padding: 0; margin: 0; border-bottom: 1px solid #FFF; }
      #nav li ul li a, #nav li.selected ul li a { float: none; width: 176px; padding: 8px; font-weight: normal !important; color: #FFF; background: #1969BC; }
       #nav li ul li a:hover, #nav li ul li:hover a { background: #1969BC; }
        #nav li ul li ul, #nav li:hover ul li ul { left: -10001px; top: 0; }
		 #nav li ul li:hover ul { left: 192px; }
          #nav li ul li ul a { background: #1969BC !important; }
           #nav li ul li ul a:hover { background: #1969BC !important; }

#content { position: relative; z-index: 1; }
#footer { width: 100%; padding: 25px 0 50px; background: url('../images/borders-b.png') 0 0 repeat-x; }
.footer-inner { overflow: hidden; width: 940px; margin: 0 auto; }

/*! headers ------- */

h1, h2, h3, h4, h5, h6 { }
h1 { font-size: 2.8em; }
h2 { font-size: 2.8em; }
h3 { font-size: 2.4em; }
h4 { font-size: 1.6em; }
h5 { font-size: 1.2em; }
h6 { font-size: 1.0em; }
#Relatedh1{ font-size:2.0em; color: #1969BC; font-weight:bold; }

#content h2,
.primary-a h3,
.primary-b h3,
.single-col-a h3,
.single-col-b h3,
#nav2 li a {
	font-family: allerregular, Verdana, Arial, sans-serif;
}

/*! cols ---- */

.cols-a { overflow: hidden; clear: both; width: 100%; padding-bottom: 10px; }
 .cols-a .primary-a { float: right; /*width: 640px; --updated--*/ width: 669px;}
 .cols-a .secondary-a { float: left; width: 240px; }

.cols-b { overflow: hidden; clear: both; width: 100%; padding-bottom: 80px; }
 .cols-b .primary-b { float: left; width: 640px; }
  .cols-b .primary-b h2 { margin: 0 0 33px; line-height: 1; text-transform: capitalize; font-size: 3.6em; font-weight: normal; color: #333; }
 .cols-b .secondary-b { float: right; width: 240px; }

/*! containers ---- */

.single-col-a { clear: both; width: 100%; }
 html* .single-col-a .box-a { width: 880px; padding-bottom: 14px; }
 .single-col-a h3 { float: left; width: 560px; margin: 2px 0 6px; }
 .single-col-a form { float: right; width: 280px; }
 
.single-col-b { clear: both; width: 100%; padding: 45px 0; }
 .single-col-b h2 { margin: 0 0 18px; line-height: 1; text-transform: capitalize; font-size: 3.6em; font-weight: normal; color: #1969bc; }
 .single-col-b p.disclaimer { margin: -18px 0 24px; color: #333; }
  .single-col-b p.disclaimer span { padding: 0 9px; letter-spacing: -1px; font-weight: bold; color: #1969BC; }
  .single-col-b p.disclaimer em { font-style: normal; text-transform: capitalize; }
  .single-col-b p sup { vertical-align: top; font-weight: bold; color: #1969BC; }

.two-cols-a { overflow: hidden; clear: both; width: 100%; padding-bottom: 27px; margin-bottom: 20px; background: url('../images/borders-a.png') 0 100% repeat-x; }
 .two-cols-a .col-a { float: left; width: 299px; border: 1px solid #DCDCDC; }
  .two-cols-a .col-a ul { overflow: hidden; list-style: none; width: 299px; margin: 0; padding: 0; }
   .two-cols-a .col-a ul li { width: 100%; float: left; border-bottom: 1px solid #2c665f; font: 24px/60px 'Lucida Grande',Arial,sans-serif; }
    .two-cols-a .col-a ul li a { float: left; width: 220px; height: 60px; padding: 0 49px 0 30px; text-decoration: none; background: #5dbdb1 url('../images/arrow-b.png') 263px 55% no-repeat; color: #FFF; }
    .two-cols-a .col-a ul li a:hover { background-color: #93d4cc; }
  .two-cols-a .col-a p { padding: 15px 19px; margin: 0; background: #93d4cc; color: #1d2f2d; }
   .two-cols-a .col-a p a { text-decoration: none; color: #1d2f2d;  font-weight:bold;}
   .two-cols-a .col-a p a:hover { color: #1d2f2d; }
 .two-cols-a .col-b { float: right; width: 620px; border: 1px solid #DCDCDC; }

.two-cols-b { overflow: hidden; clear: both; width: 100%; margin-bottom: 21px; }
 .two-cols-b .col-a { float: left; width: 460px; }
 .two-cols-b .col-b { float: right; width: 460px; }
 .two-cols-b h3 { margin-bottom: 7px; text-transform: capitalize; }
 .two-cols-b p { margin-bottom: 10px; }

.two-cols-c { overflow: hidden; clear: both; width: 100%; /*padding: 50px 0 15px;*/ padding: 0 0 15px; margin-bottom: 18px; border-bottom: 11px solid #EAEAEA; }
 .two-cols-c .col-a { float: right; width: 560px; padding-left: 20px;}
 .two-cols-c .col-b { float: left; width: 324px; }

.box-a { overflow: hidden; padding: 8px 20px; border: 10px solid #d2ece8; }
 .box-a h3 { color: #6d6e71; }
  .box-a h3 span { color: #6d6e71; }

.box-b { overflow: hidden; width: 620px; margin-bottom: 50px; border: 10px solid #EAEAEA; }
 .box-b .image { float: left; width: 170px; }
  .box-b .image p { margin: 0; }
   .box-b .image p img { display: block; }
 .box-b .description { float: right; width: 400px; padding-right: 29px; }
  .box-b .description h3 { margin: 8px 0; text-transform: capitalize; color: #1969BC; }

.aside-a { margin-bottom: 30px; border: 10px solid #93d4cc; }

.aside-b { margin-bottom: 30px; border: 10px solid #93d4cc; }
 .aside-b p.image-b { height: 158px; }
.aside-b p.image-b span { width: 196px; }

.aside-c { margin-bottom: 30px; border: 10px solid #93d4cc; }
 .aside-c p.image-b { height: 158px; }
.aside-c p.image-b span { width: 196px; }

.aside-d { padding-bottom: 8px; margin-bottom: 30px; border-bottom: 10px solid #EAEAEA; }
 .aside-d h3 { width: 210px; padding: 10px 15px; margin-bottom: 5px; text-transform: uppercase; letter-spacing: 1px; font: bold 14px/16px Arial,sans-serif; color: #FFF; }
 .aside-d h3.aside-hd-a { background: #5dbdb1; }
 .aside-d h3.aside-hd-b { background: #5DBDB1; }
 .aside-d ul { overflow: hidden; width: 100%; list-style: none; margin: 0; padding: 0; }
 .aside-d ul.tweet-list { padding-top: 5px; }
  .aside-d ul li { float: left; padding: 9px 0; width: 100%; border-top: 1px solid #D6D6D6; color: #666; }
  .aside-d ul.archive-list li { font-weight: bold; color: #1969BC; }
  .aside-d ul.tweet-list li { padding: 11px 0; line-height: 1.3; font-size: 1.1em; }
  .aside-d ul li:first-child { border-top: 0; }
  * html .aside-d ul li.first-child { border-top: 0; }
   .aside-d ul li a { text-decoration: none; font-weight: bold; color: #6d6e71; }
   .aside-d ul.tag-list li a { text-transform: capitalize; }
   .aside-d ul li a:hover { color: #1969BC; }
   .aside-d ul.archive-list li span { color: #1969BC; }

.comment-area-a { padding: 30px 0; border-top: 1px solid #EAEAEA; }
 .comment-area-a h3 { margin-bottom: 5px; color: #6D6E71; }
 .comment-area-a .comment-a { padding: 20px 0; border-top: 1px solid #D6D6D6; }
 .comment-area-a .comment-a:first-child, .comment-area-a .comment-first { border-top: 0; }
 .comment-area-a p.author { margin-bottom: 6px; line-height: 18px; font-weight: bold; color: #1969BC; }
  .comment-area-a p.author strong { padding-right: 5px; margin-right: 2px; font-size: 1.3em; border-right: 1px solid #1969BC; }
 .comment-area-a blockquote { width: 580px; padding: 0; }
  .comment-area-a blockquote p { margin: 0; }

.form-area-a { width: 490px; padding: 30px 150px 30px 0; border-top: 1px solid #EAEAEA; }

.post-a { padding-bottom: 30px; }
 .post-a .post-headline { overflow: hidden; clear: both; width: 100%; padding-bottom: 16px; }
  .post-a .post-headline * { margin: 0; }
  .post-a .post-headline .caption { float: right; width: 530px; }
   .post-a .post-headline .caption h4 { color: #1969BC; }
  .post-a .post-headline .date { float: left; width: 58px; }
   .post-a .post-headline .date p { text-align: center; text-transform: uppercase; font: bold 30px/29px Arial,sans-serif; color: #1969BC; }
    .post-a .post-headline .date p span { display: block; width: 100%; margin-bottom: 3px; font-size: 18px; background: #1969BC; color: #FFF; }
 .post-a .post-content { clear: both; width: 100%; }
  .post-a .post-content p { margin-bottom: 25px; }
   .post-a .post-content p img { display: block; max-width: 640px; }
  .post-a .post-content .post-meta { overflow: hidden; clear: both; width: 100%; margin-top: -5px; }
   .post-a .post-content .post-meta p { margin: 0; }
   .post-a .post-content .post-meta .social { float: left; width: 200px; }
    .post-a .post-content .post-meta .social span { display: block; float: left; padding-right: 20px; }
   .post-a .post-content .post-meta .links { float: right; width: 300px; text-align: right; color: #1969BC; }
    .post-a .post-content .post-meta .links span { padding: 0 3px; color: #1969BC; }

.user-area-a { position: absolute; top: 0; right: 0; width: 650px; }
 .user-area-a p { overflow: hidden; float: right; margin: 0 0 0 20px; letter-spacing: 1px; text-transform: uppercase; font: bold 14px/36px Arial,sans-serif; }
  .user-area-a p a { float: left; height: 36px; padding: 0 10px; text-decoration: none; background: #93d4cc; color: #FFF; }
  .user-area-a p a:hover { background: #1969BC; }
   .user-area-a p a span { padding: 0 5px; }

.search-area-a { position: absolute; top: 99px; right: 0; width: 190px; }

.story-a { overflow: hidden; padding-bottom: 15px; margin-bottom: 30px; border-bottom: 1px solid #D6D6D6; }
 .story-a h2 { margin: 0 0 18px; line-height: 1; text-transform: capitalize; font-size: 3.6em; font-weight: normal; color: #1969BC; }
 .story-a h4 { margin-bottom: 10px; color: #1969BC; font: bold 1.8em/1.2 Arial,sans-serif; }
 .story-a p { margin-bottom: 20px; word-wrap: break-word; }
 .story-a p.lm { margin-bottom: 10px; }
 .story-a p.mm { margin-bottom: 30px; }
  .story-a p img { max-width: 640px; }
  .story-a p a.read-more { padding-right: 10px; background: url('../images/arrow-d.png') 100% 4px no-repeat; }
 .story-a ul { list-style: none; margin: 0 0 20px 0; padding: 0 0 0 6px; }
  .story-a ul li { padding: 0 0 3px 16px; background: url('../images/arrow-c.png') 0 5px no-repeat; }
 .story-a ol { list-style-position: inside; margin: 0 0 20px 0; padding: 0; }
  .story-a ol li { padding: 0 0 3px 0; font-weight: bold; color: #1969BC; }
   .story-a ol li span { font-weight: normal; color: #666; }
   html* .story-a ol li span { padding-left: 15px; }

.story-b { overflow: hidden; margin-bottom: 20px; }
 .story-b h2 { margin: 0 0 18px; line-height: 1; text-transform: capitalize; font-size: 3.6em; font-weight: normal; color: #1969BC; }
 .story-b h4 { margin-bottom: 10px; color: #1969BC; font: bold 1.8em/1.2 Arial,sans-serif; }
 .story-b p { margin-bottom: 20px; word-wrap: break-word; }
 .story-b p.prices { overflow: hidden; margin-top: -10px; text-transform: capitalize; color: #1969BC; }
  .story-b p.prices span { color: #999; }
  .story-b p.prices span.old-price { padding-right: 3px; }
   .story-b p.prices span.old-price strong { text-decoration: line-through; font-size: 17px; color: #333; }
  .story-b p.prices span.new-price { padding-left: 5px; }
   .story-b p.prices span.new-price strong { font-size: 23px; color: #1969BC; }
 .story-b .product-meta { clear: both; width: 100%; }
  .story-b .product-meta .social { overflow: hidden; margin-bottom: 5px; }
   .story-b .product-meta .social span { display: block; float: left; padding-right: 20px; }
   span.wishlist { padding-left: 0px; }
    span.wishlist a { padding-left: 25px; background: url('../images/wish-icon.png') 0 100% no-repeat; }

.product-list-b { position: relative; left: -17px; overflow: hidden; clear: both; /*width: 657px;--updated--*/ width: 693px; margin: 0 0 10px; }
.catalogueTable{ width: 100%;}
 .product-b { float: left; width: 202px; padding: 0 0 27px 13px; }
  .product-b p { margin: 0; text-transform: capitalize; font: bold 18px/24px Arial,sans-serif; }
   .product-b p a { text-decoration: none; }
   .product-b p a:hover { color: #1969BC; }
    .product-b p a img { display: block; margin-bottom: 5px; width:202px; }
    .product-b p a span, .product-b p span { padding-right: 14px; background: url('../images/arrow-a.png') 100% 7px no-repeat; }

.product-list-c { clear: both; width: 100%; padding-top: 10px; }
 .product-c { overflow: hidden; width: 100%; padding-bottom: 20px; margin-bottom: 30px; /*border-bottom: 1px solid #D6D6D6;*/ }
  .product-c .image { float: left; width: 210px; height: 200px; }
   .product-c .image p { position: relative; margin: 0; }
    .product-c .image p img { position: relative; top: 0; left: 0; z-index: 2; display: block; max-width: 210px; height:148px; width:202px;}
    .product-c .image p span { position: absolute; top: 0; left: 0; z-index: 4; display: block; width: 75px; height: 75px; text-indent: -9999px; background: url('../images/sale-bg.png') 0 0 no-repeat; }
  .product-c .description { position: relative; top: -3px; /*float: right; width: 395px;*/ padding-right: 5px; }
   .product-c .description h4 { overflow: hidden; /*width: 100%;*/ text-transform: capitalize; }
    .product-c .description h4 span { display: block; float: left; padding-right: 16px; background: url('../images/arrow-a.png') 100% 11px no-repeat; }
   .product-c .description p { margin-bottom: 5px; margin-left: 209px}
   .product-c .description p.action { overflow: hidden; /*width: 365px; height: 52px;*/ padding-right: 30px; margin-bottom: 10px; }
    .product-c .description p.action .price { float: left; width: 200px; text-transform: capitalize; color: #999; }
     .product-c .description p.action .price strong { color: #1969BC; font-size: 24px; }
    .product-c .description p.action .link { float: left; width: 140px; letter-spacing: 1px; text-align: center; text-transform: uppercase; font: bold 14px/36px Arial,sans-serif; margin-top: 10px;  }
     .product-c .description p.action .link a , .product-c .description p.action .link input { display: block; width: 110px; height: 36px; padding: 0 15px; text-decoration: none; background: #1969BC; color: #FFF; border:0px; font-weight:bold !important;}
	 
	 *+html .product-c .description p.action .link a , .product-c .description p.action .link input { display: block; width: 130px; height: 36px; padding: 0 15px; text-decoration: none; background: #1969BC; color: #FFF; border:0px; font-weight:bold !important;}
	 
     .product-c .description p.action .link a:hover, .product-c .description p.action .link input:hover { background: #1969BC;border:0px; cursor:pointer;font-weight:bold !important;}

.featured-products { overflow: hidden; clear: both; width: 100%; padding: 0 0 50px; }
 .featured-products h3 { margin-bottom: 20px; text-transform: capitalize; color: #1969BC; }

.product-images { /*overflow: hidden;*/ clear: both; width: 100%; }
 .product-images p { /*margin-bottom: 12px;*/ margin-bottom: 0; }
  .product-images p img { display: block; /*max-width: 300px;*/ border: 12px solid #EAEAEA; }
 .product-images ul { position: relative; left: -12px; overflow: hidden; list-style: none; width: 336px; padding: 0; float:left; margin-top: 10px; }
  .product-images ul li, .product-images ul li a { display: block; float: left; }
  .product-images ul li { width: 100px; height: 100px; padding: 0 0 11px 12px; }
   .product-images ul li a { width: 88px; height: 88px; border: 6px solid #EAEAEA; }
   .product-images ul li a:hover { border-color: #1969BC; }
   .product-images ul li.selected a { border-color: #1969BC !important; }
    .product-images ul li a img { display: block; max-width: 88px; }

table.productPoplets td.productPopletsItem { width: 100px; height: 100px; padding: 0 0 11px 12px; }
table.productPoplets td.productPopletsItem a { display: block; width: 88px; height: 88px; border: 6px solid #EAEAEA; }
table.productPoplets td.productPopletsItem a:hover { border-color: #1969BC; }
table.productPoplets td.productPopletsItem a img { display: block; max-width: 88px; }

.tabs-area-a { overflow: hidden; width: 100%; padding-top: 30px; border-top: 1px solid #D6D6D6; }
 .tabs-area-a .tab-content { width: 100%; margin-bottom: 20px; }
 .js .tabs-area-a .tab-content { margin: 0; }
 
.productItem {
	padding: 0;
	width: 947px;
}

/*! forms --------- */

form { }
 fieldset { border: 0; }
 textarea { overflow: auto; resize: none; }
 button { overflow: visible; padding: 0 10px; cursor: pointer; } button::-moz-focus-inner { padding: 0; border: 0; }

.search-form { overflow: hidden; height: 31px; width: 188px; border: 1px solid #DCDCDC; }
 .search-form p { position: relative; overflow: hidden; width: 188px; margin: 0; }
  .search-form p label { display: block; padding-bottom: 3px; cursor: text; text-transform: uppercase; font: 11px/15px 'Lucida Grande',Arial,sans-serif; color: #666; }
  .js  .search-form p label { position: absolute; left: 10px; top: 9px; display: none; padding: 0; background: #FFF; }
  .search-form p input { float: left; width: 140px; height: 21px; padding: 5px 9px; border: 0; font: 14px/21px Arial,sans-serif; }
  .search-form p input.submit { float: right; overflow: hidden; width: 29px; height: 31px; padding: 50px 0 0 0; background: url('../images/button-a.png') center 7px no-repeat; }
  * html .search-form p input.submit { width: 23px; background-position: 1px 7px; }
  .search-form p input.submit:hover { cursor: pointer; }

.cart-form { width: 100%; margin-bottom: -18px; }
 .cart-form .cart-options { padding-bottom: 30px; }
  .cart-form .cart-options p { overflow: hidden; width: 780px; line-height: 27px; margin-bottom: 7px; color: #333; }
   .cart-form .cart-options p label { float: left; width: 147px; padding-right: 18px; font-weight: bold; text-transform: capitalize; text-align: right; }
   .cart-form .cart-options p input { float: left; width: 143px; padding: 6px 10px; margin-right: 14px; border: 1px solid #D3D3D3; }
   html* .cart-form .cart-options p input { padding: 4px 10px 8px; }
   .cart-form .cart-options p select { width: 224px; padding: 2px 2px 2px 6px; margin-top: 3px; border: 1px solid #D3D3D3; }
   * html .cart-form .cart-options p select { position: relative; top: 1px; left: -3px; }
   .cart-form .cart-options p a { font-weight: bold; color: #1969BC; }
   .cart-form .cart-options p span { float: left; font-weight: bold; font-size: 14px; text-align: right; color: #2489B3; }
 .cart-form .cart-summary { width: 100%; }
  .cart-form .cart-summary p { overflow: hidden; width: 780px; color: #333; }
  .cart-form .cart-summary p.total { margin-bottom: 20px; font-size: 2.3em; font-weight: bold; }
   .cart-form .cart-summary p.total span { float: left; width: 250px; text-transform: uppercase; }
   .cart-form .cart-summary p.total strong { float: right; width: 200px; text-align: right; color: #2489B3; }


  .cart-form .cart-summary p.checkout { margin: 0; text-transform: uppercase; letter-spacing: 1px; font: bold 18px/56px Arial,sans-serif; }
   .cart-form .cart-summary p.checkout a { float: left; width: 250px; }

   .cart-form .cart-summary p.checkout input, a#catshopbuy { float: right; overflow: visible; width: 152px; height: 56px; border: 0; text-align: center; text-transform: uppercase; letter-spacing: 1px; font: bold 18px/56px Arial,sans-serif; background: #1969BC; color: #FFF; margin: 0; }

   .cart-form .cart-summary p.checkout input:hover,  a#catshopbuy:hover { background: #1969BC; cursor: pointer; }
   a#catshopbuy {text-decoration:none;}


.checkout-form { width: 100%; }
 .checkout-form .form-section { width: 940px; padding-bottom: 20px; }
  .checkout-form h4 { width: 900px; padding: 12px 20px; margin-bottom: 25px; background: #ccc; color: #333; text-transform: uppercase; letter-spacing: 1px; font: bold 14px/16px Arial,sans-serif; }
   .checkout-form h4 span { padding-right: 2px; color: #1969BC; }
  .checkout-form input, .checkout-form textarea, .checkout-form select { border: 1px solid #D3D3D3; }
  .checkout-form input:focus, .checkout-form textarea:focus { border-color: #999; }
  .checkout-form input { padding: 6px 10px; }
  html* .checkout-form input { padding: 4px 10px 8px; }
  .checkout-form .field-group-a { overflow: hidden; width: 600px; padding: 0 0 10px 20px; }
   .checkout-form .field-group-a p { float: left; width: 273px; margin: 0 18px 0 0; }
   .checkout-form .field-group-a p.shorter { width: 131px; margin: 0 11px 0 0; }
   .checkout-form .field-group-a p.checkbox { float: none; width: 100%; margin: 0; }
    .checkout-form .field-group-a p label { display: block; padding-bottom: 3px; text-transform: capitalize; color: #333; }
    .checkout-form .field-group-a p.checkbox label { padding: 0; text-transform: none; }
    .checkout-form .field-group-a p input { width: 253px; }
    .checkout-form .field-group-a p.shorter input { width: 111px; }
    .checkout-form .field-group-a p.checkbox input { display: inline; width: 15px; height: 15px; margin: 0 3px 0 1px; border: 0; vertical-align: bottom; }
    .checkout-form .field-group-a p textarea { width: 542px; height: 96px; padding: 6px 10px; }
    .checkout-form .field-group-a p select { width: 275px; padding: 5px 2px 5px 6px; color: #1969BC; }
  .checkout-form .field-group-b { width: 600px; padding-bottom: 30px; }
   .checkout-form .field-group-b p { overflow: hidden; width: 100%; line-height: 27px; margin: 0 0 6px 0; }
    .checkout-form .field-group-b p label { float: left; width: 127px; padding-right: 11px; text-align: right; color: #333; }
    .checkout-form .field-group-b p input { width: 270px; }
    .checkout-form .field-group-b p input.shorter { float: left; width: 112px; margin-right: 10px; }
    .checkout-form .field-group-b p.radio input { display: inline; width: 15px; height: 15px; margin: 0 3px 0 1px; border: 0; vertical-align: middle; }
    .checkout-form .field-group-b p select { width: 292px; padding: 5px 2px 5px 6px; color: #1969BC; }
    .checkout-form .field-group-b p select.month { width: 134px; margin-right: 20px; }
    .checkout-form .field-group-b p select.year { width: 134px; }
    .checkout-form .field-group-b p img { display: inline; vertical-align: middle; }
  .checkout-form p.summary { overflow: hidden; clear: both; width: 100%; margin: -5px 0 -35px; }
   .checkout-form p.summary span {  width: 260px; padding-left: 20px; text-transform: uppercase; font-weight: bold; font-size: 24px; color: #333; }
    .checkout-form p.summary span strong { padding-left: 10px; color: #2489B3; }
   .checkout-form p.summary input { float: right; overflow: visible; width: 152px; height: 56px; margin-top: 10px; border: 0; text-align: center; text-transform: uppercase; letter-spacing: 1px; font: bold 18px/56px Arial,sans-serif; background: #1969BC; color: #FFF; }
   .checkout-form p.summary input:hover { background: #1969BC; cursor: pointer; }

.product-form { width: 500px; }
 .product-form p { overflow: hidden; }
 
 /*
  .product-form .field-group-a { padding: 5px 0 15px; }
  .product-form .field-group-a p { margin-bottom: 10px; line-height: 22px; }
   .product-form .field-group-a p label { float: left; width: 58px; padding-right: 8px; text-align: right; }
   .product-form .field-group-a p select { width: 250px; padding: 2px 2px 2px 6px; border: 1px solid #D3D3D3; }
 .product-form .field-group-b { overflow: hidden; padding-bottom: 5px; }
  .product-form .field-group-b p { float: left; width: auto; margin-bottom: 25px; padding-right: 30px; color: #1969BC; }
  .product-form .field-group-b p.label { float: none; clear: both; width: 100%; margin-bottom: 10px; padding: 0; color: #666; }
   .product-form .field-group-b p label { color: #666; }
   .product-form .field-group-b p input { vertical-align: middle; }
   .product-form .field-group-b p strong { padding-left: 1px; color: #1969BC; }
   */
 
 
 /* ATTRIBUTES */
 
 .product-form .field-group-a { padding: 5px 0 15px; }
  .product-form .field-group-a p, div.product-attributes div.catProductAttributeGroup { margin-bottom: 10px; line-height: 22px; }
   .product-form .field-group-a p label, div.product-attributes div.catProdAttributeTitle { float: left; width: 58px; padding-right: 8px; text-align: right; }
   .product-form .field-group-a p select, div.product-attributes div.catProdAttributeItem select { width: 250px; padding: 2px 2px 2px 6px; border: 1px solid #D3D3D3; }
 .product-form .field-group-b { overflow: hidden; padding-bottom: 5px; }
  .product-form .field-group-b p { float: left; width: auto; margin-bottom: 25px; padding-right: 30px; color: #1969BC; }
  .product-form .field-group-b p.label { float: none; clear: both; width: 100%; margin-bottom: 10px; padding: 0; color: #666; }
   .product-form .field-group-b p label { color: #666; }
   .product-form .field-group-b p input { vertical-align: middle; }
   .product-form .field-group-b p strong { padding-left: 1px; color: #1969BC; }
   
   div.catProductAttributeGroup {width:100%; overflow:hidden; position:relative; padding:10px 0 0 0;}
   .pink-slashes {color:#1969BC;}

   
 /* ATTRIBUTES */
 
 /* GROUPING */
  div.product-grouping select { width: 250px; padding: 2px 2px 2px 6px; border: 1px solid #D3D3D3; }
   div.product-grouping {width:100%; overflow:hidden; position:relative; margin:0 0 10px;}
   div.product-grouping label {width:58px; float:left; padding:0 8px 0 0; text-align:right;}
 /* GROUPING */
 
 
 /* COMMENTS */
 div.comment-container {padding-bottom:15px;}
 
 
    
 .product-form .field-group-c { overflow: hidden; width: 100%; padding-bottom: 12px; }
  .product-form .field-group-c p { float: left; margin: 0; }
  .product-form .field-group-c p.quantity { overflow: hidden; width: 136px; line-height: 26px; padding: 9px 0; border: solid #EAEAEA; border-width: 6px 0 6px 6px; }
   .product-form .field-group-c p.quantity label { float: left; width: 66px; padding-right: 9px; text-align: right; }
   .product-form .field-group-c p.quantity input { width: 38px; padding: 5px; text-align: center; font-weight: bold; color: #333; border: 1px solid #EAEAEA; }
   html* .product-form .field-group-c p.quantity input { padding-top: 3px; }
   * html .product-form .field-group-c p.quantity input { padding-bottom: 6px; }
  .product-form .field-group-c p.submit { width: 190px; line-height: 56px; }
   .product-form .field-group-c p.submit input { overflow: visible; width: 190px; height: 56px; border: 0; text-align: center; text-transform: uppercase; letter-spacing: 1px; font: bold 18px/56px Arial,sans-serif; background: #1969BC url('../images/submit-arrow.gif') 0 21px no-repeat; color: #FFF; }
   .product-form .field-group-c p.submit input:hover { background-color: #1969BC; background-position: 0 -39px; cursor: pointer; }

.comment-form { width: 100%; padding-bottom: 5px; }
 .comment-form p { overflow: hidden; clear: both; /*width: 425px;*/ line-height: 26px; margin: 0 0 10px 0; }
 .comment-form p.captcha { margin-bottom: 12px; }
  .comment-form p label { float: left; /*width: 122px;*/ padding-right: 18px; text-align: right; font-weight: bold; font-size: 11px; text-transform: capitalize; color: #333; }
  .comment-form p input, .comment-form p textarea { width: 250px; padding: 6px 10px; border: 1px solid #D3D3D3; }
  .comment-form p input:focus, .comment-form p textarea:focus { border-color: #999; }
  html* .comment-form p input { padding: 4px 10px 8px; }
  .comment-form p textarea { display: block; height: 75px; }
  .comment-form p.captcha img { position: relative; top: 2px; float: left; display: block; max-width: 108px; }
  .comment-form p.captcha input { float: left; width: 144px; margin-left: 8px; }
  * html .comment-form p.captcha input { margin-left: 10px; }
  .comment-form p input.submit { float: left; overflow: visible; width: 92px; height: 34px; margin-right: 5px; padding: 0; border: 0; text-align: center; text-transform: uppercase; letter-spacing: 1px; font: bold 14px/34px Arial,sans-serif; background: #1969BC; color: #FFF; }
  .comment-form p input.submit:hover { background: #1969BC; cursor: pointer; }
  * html .comment-form p input.submit { margin-right: 3px; }
  .comment-form p .selectbox { width: 20px; }

.newsletter-form { padding-top: 6px; }
 .newsletter-form p { position: relative; overflow: hidden; width: 100%; margin: 0; }
  .newsletter-form p label { display: block; padding-bottom: 3px; cursor: text; text-transform: uppercase; font: 11px/15px 'Lucida Grande',Arial,sans-serif; color: #53A3C4; }
  .js  .newsletter-form p label { position: absolute; left: 10px; top: 10px; display: none; padding: 0; background: #FFF; }
  .newsletter-form p input { float: left; width: 166px; height: 21px; padding: 5px 9px; border: solid #DCDCDC; border-width: 1px 0 1px 1px; font: 14px/21px Arial,sans-serif; }
  .newsletter-form p input.submit { overflow: visible; width: 92px; height: 33px; border: 0; text-align: center; text-transform: uppercase; letter-spacing: 1px; font-weight: bold; background: #1969BC; color: #FFF; }
  .newsletter-form p input.submit:hover { background: #1969BC; cursor: pointer; }

/*! tables -------- */

table { border-collapse: collapse; border-spacing: 0; }
 table th, table td { padding: 5px; border: 1px solid #666; }

.orders-chart { margin-bottom: 25px; }

/*
 .orders-chart table { width: 100%; margin: 15px 0; }
 .orders-chart th, .orders-chart td { padding: 3px 5px; border: 0; text-align: left; }
 .orders-chart th { color: #1969BC; font: bold 1.8em/1.2 Arial,sans-serif; }
 .orders-chart .col-1 { width: 375px; padding-left: 10px; }
 .orders-chart .col-2 { width: 115px; }
 .orders-chart .col-3 { width: 75px; }
 */
 
.cart-form table { width: 100%; margin: 0 0 35px; }
 .cart-form th, .cart-form td { border: 0; text-align: left; vertical-align: middle; }
 .cart-form th { padding: 0 0 15px; color: #2489B3; font: bold italic 1.4em/1.2 Verdana,Arial,sans-serif; border-bottom: 1px dotted #999; }
 .cart-form td { padding: 0 0 7px; color: #333; }
 .cart-form td.blank-1 { line-height: 18px; padding: 0; }
 .cart-form td.blank-2 { line-height: 11px; padding: 0; }
 .cart-form tfoot td { padding: 0px 0 0; border-top: 1px dotted #999; }
 .cart-form .col-1 { width: 252px; }
 .cart-form .col-2 { width: 144px; color: #2489B3; }
 .cart-form .col-3 { width: 180px; }
  .cart-form .col-3 input { width: 27px; margin-left: 13px; padding: 6px 7px 6px 5px; text-align: center; border: 1px solid #D3D3D3; }
  html* .cart-form .col-3 input { padding: 4px 7px 8px 5px; }
 .cart-form .col-4 { width: 134px; }
 .cart-form .col-5 { width: 70px; padding-right: 83px; font-weight: bold; text-align: right; }
 .cart-form th.col-5 { width: 70px; padding-right: 83px; font-weight: bold; text-align: right; }
 .cart-form tfoot .col-5 { font-size: 1.4em; color: #2489B3; }
 .cart-form .col-6 { width: 76px; font-weight: bold; }
  .cart-form .col-6 a { color: #1969BC; }
 .cart-form .col-7 { color: #2489B3; font: bold italic 1.4em/1.2 Verdana,Arial,sans-serif; }
 .cart-form .col-8 { padding-left: 13px; }

/*! lists --------- */

ul, ol, dd, blockquote { padding-left: 40px; }
 ul ul, ol ol, ul ol, ol ul { margin-bottom: 0; }
 
ul.top-links { overflow: hidden; float: right; list-style: none; margin: 0; padding: 0; }
 ul.top-links li { float: right; line-height: 36px; padding: 0 15px; background: url('../images/separator-a.png') 100% 14px no-repeat; font-size: 1.1em; font-weight: bold; color: #1969BC; }
 ul.top-links li:first-child { padding-right: 0; background-image: none; }
 * html ul.top-links li.first-child { padding-right: 0; background-image: none; }
  ul.top-links li a { text-transform: capitalize; font-weight: normal; }
  ul.top-links li a.cart { padding: 0 2px 0 28px; background: url('../images/cart-icon.png') 0 100% no-repeat; }
  ul.top-links li.selected a { color: #1969BC; }
 
ul.product-listing-a { overflow: hidden; clear: both; list-style: none; width: 100%; padding: 0 0 27px; margin: 0 0 20px; background: url('../images/borders-a.png') 0 100% repeat-x; }
 ul.product-listing-a li, ul.product-listing-a li a { float: left; width: 220px; }
 ul.product-listing-a li { padding-left: 18px; text-transform: capitalize; font: bold 18px/24px Arial,sans-serif; }
 ul.product-listing-a li:first-child { padding-left: 0; }
 * html ul.product-listing-a li.first-child { padding-left: 0; }
  ul.product-listing-a li a { text-decoration: none; }
  ul.product-listing-a li a:hover { color: #1969BC; }
   ul.product-listing-a li a img { display: block; margin-bottom: 10px;border: 1px solid #DDDDDD; }
   ul.product-listing-a li a span { padding-right: 14px; background: url('../images/arrow-a.png') 100% 7px no-repeat; }



ul.product-listing-b { overflow: hidden; clear: both; list-style: none; width: 100%; padding: 0; margin: 0; }
 ul.product-listing-b li, ul.product-listing-b li a { float: left; width: 220px; }
 ul.product-listing-b li { position: relative; padding-left: 20px; text-transform: capitalize; font: bold 18px/24px Arial,sans-serif; }
 ul.product-listing-b li:first-child { padding-left: 0; }
 * html ul.product-listing-b li.first-child { padding-left: 0; }
  ul.product-listing-b li a { text-decoration: none; }
  ul.product-listing-b li a:hover { color: #1969BC; }
   ul.product-listing-b li a img { display: block; margin-bottom: 5px; }
   ul.product-listing-b li a span { max-width: 140px; padding-right: 14px; letter-spacing: -1px; background: url('../images/arrow-a.png') 100% 7px no-repeat; }
   ul.product-listing-b li a strong { position: absolute; bottom: 2px; right: 0; line-height: 16px; text-align: right; font-size: 14px; background: #FFF; color: #1969BC; }
   
   
   ul.productfeaturelist { overflow: hidden; clear: both; list-style: none; width: 100%; padding: 0; margin: 0; }
 ul.productfeaturelist li { float: left; width: 220px; margin:15px 15px 0 0; }
 ul.productfeaturelist li a { float: none; width: 220px; }
 ul.productfeaturelist li { position: relative; padding-left: 0px; text-transform: capitalize; font: bold 18px/24px Arial,sans-serif; }
 ul.productfeaturelist li:first-child { padding-left: 0; }
 * html ul.productfeaturelist li.first-child { padding-left: 0; }
  ul.productfeaturelist li a { text-decoration: none; }
  ul.productfeaturelist li a:hover { color: #1969BC; }
   ul.productfeaturelist li img { display: block; margin: 0 auto 5px auto; /* width: 90%; */ }
   ul.productfeaturelist li span { display: block; width: 205px; padding-right: 14px; letter-spacing: -1px; background: url('../images/arrow-a.png') 100% 7px no-repeat; }
   ul.productfeaturelist li strong { position: absolute; bottom: 2px; right: 0; line-height: 16px; text-align: right; font-size: 14px; background: #FFF; color: #1969BC; }

/*
	ul.productfeaturelist li.productItem {display:none;}
*/

div.relatated-products-wrapper .productItem { width: inherit; padding-right: 20px; }
div.relatated-products-wrapper .productItem:last-child { padding-right: 0; }

ul.productfeaturelist li.productItem { display: block; }
ul.productfeaturelist li { list-style-type: none; }

div.featured-products ul.productfeaturelist li { margin: 15px 20px 0 0;}
div.featured-products ul.productfeaturelist li:last-child { margin: 15px 0 0 0; }
div.featured-products ul.productfeaturelist li ul { padding: 0; }

ul.tab-list { overflow: hidden; list-style: none; width: 100%; height: 37px; margin: 0 0 10px; padding: 0; }
 ul.tab-list li, ul.tab-list li a { display: block; float: left; height: 29px; }
 ul.tab-list li { margin-right: 1px; padding-bottom: 8px; line-height: 27px; }
 ul.tab-list li.active { background: url('../images/nav-arrow.gif') center 100% no-repeat; }
  ul.tab-list li a { padding: 0 20px; text-decoration: none; text-transform: capitalize; font-weight: bold; background: #EAEAEA; color: #000; }
  ul.tab-list li a:hover { background: #1969BC; color: #FFF; }
  ul.tab-list li.active a { background: #1969BC !important; color: #FFF; }
  .js ul.tab-list li a:focus { outline: none; }

div.subnav-a {}
div.subnav-a ul { overflow: hidden; list-style: none; width: 199px; margin: 0; padding: 8px 10px 7px 11px; }
div.subnav-a ul li { position: relative; float: left; width: 181px; margin: 0; padding: 0 9px; line-height: 35px; text-transform: capitalize; border-top: 1px solid #D6D6D6; }
div.subnav-a ul li:first-child { border-top: 0; }
 * html div.subnav-a ul li.first-child { border-top: 0; }
  div.subnav-a ul li a { display: block; height: 35px; text-decoration: none; color: #333; }
  div.subnav-a ul li a:hover { font-weight: bold; color: #1969BC; }
  div.subnav-a ul li.selected a { font-weight: bold; color: #1969BC; }
  div.subnav-a ul li ul { position: absolute; top: 0; left: -9999px; overflow: hidden; list-style: none; width: 190px; margin: 0; padding: 0 0 0 9px; border-top: 1px solid #D6D6D6; }
  div.subnav-a ul li.selected ul { position: relative; left: -9px; }
   div.subnav-a ul li ul li { padding: 0 0 0 9px; line-height: 32px; border: 0; background: url('../images/arrow-e.png') 0 center no-repeat; }
    div.subnav-a ul li ul li a { height: 32px; font-weight: normal !important; color: #1969BC; }
    div.subnav-a ul li ul li a:hover { color: #1969BC; }

div.foot-links {}

div.foot-links ul { float: right; list-style: none; width: 665px; _width: 665px; margin: 0; padding: 0; }
*+html div.foot-links ul{width: 665px;}

div.foot-links ul li { float: left; line-height: 16px; padding: 0 15px 0 13px; background: url('../images/separator-a.png') 100% 4px no-repeat; font-size: 1.1em; }
div.foot-links ul li.social { padding: 0 0 0 13px; background-image: none; }
div.foot-links ul li#social-twitter, div.foot-links ul li#social-facebook,div.foot-links ul li#social-youtube { padding: 0 0 0 13px; background-image: none; }
div.foot-links ul li:first-child { padding-left: 5px; }
 * html div.foot-links ul li.first-child { padding-left: 5px; }
  div.foot-links ul li a { text-decoration: none; text-transform: capitalize; color: #666; }
  div.foot-links ul li a:hover { text-decoration: underline; color: #1969BC; }
   div.foot-links ul li a img { display: block; }

/*! paragraphs ---- */

p.copyright { float: left; width: 165px; line-height: 16px; margin: 0; color: #666; font-size: 1.1em; }

p.breadcrumbs { margin: 0; text-align: right; color: #1969BC; text-transform: capitalize; padding-bottom: 20px; }
 p.breadcrumbs a, p.breadcrumbs span { padding: 0 5px; }
 p.breadcrumbs span { color: #666; }

p.image-a { float: right; margin: 10px 5px 5px 20px;  }
* html p.image-a { margin-right: 0 }
 p.image-a img { display: block; }

 
p.image-b { position: relative; width: 100%; margin: 0; }
 p.image-b img { position: absolute; top: 0; left: 0; z-index: 2; display: block; }
 p.image-b span { position: absolute; bottom: 0; left: 0; z-index: 4; display: block; padding: 15px 12px 14px; text-transform: uppercase; letter-spacing: 1px; font: bold 14px/16px Arial,sans-serif; background: url('../images/alpha-a.png') 0 0 repeat; color: #FFF; }
 p.image-b a { text-decoration: none; }
  p.image-b a:hover span { text-decoration: underline; cursor: pointer; }
 
	

/*! links --------- */

a { color: #666; text-decoration: underline; }
a:hover, a:focus, a:active { text-decoration: none; }

/*! images -------- */

img { border-width: 0; image-rendering: optimizeQuality; -ms-interpolation-mode: bicubic; }

/*! other --------- */

pre { font-family: Consolas,Monaco,Courier New,monospace; white-space: pre-wrap; }

/*! helpers ------- */

.offset { position: absolute !important; left: -10001px !important; overflow: hidden !important; }

* html ul.top-links li,
* html ul.product-listing-a li,
* html ul.product-listing-b li,
* html div.subnav-a ul li,
* html .aside-d ul li,
* html ul.foot-links li { -ie-xp: expression(this.parsed ? 0 : (this.className += (this === this.parentNode.firstChild) ? " first-child" : "",this.parsed = 1)); }

/*! mobile -------- */

@media only screen and (max-device-width: 480px) { html { -webkit-text-size-adjust: none; } }
 
/*! specific ------ */

/* sf Rotator */
.rotator-a, .sf-rotator { position: relative; z-index: 10; width: 620px; height: 249px; }
.rotator-a { margin: 0; padding: 0; list-style-type: none; overflow: hidden; }
 .rotator-a li { display: none; }
 .rotator-a li:first-child, .sf-rotator li { display: block; }
 .sf-rotator .sf-items .sf-item { position: absolute; top: 0; left: 0; z-index: 20; height: 249px; }
  .sf-rotator .sf-items .sf-item a, .sf-rotator .sf-items .sf-item img { display: block; }
  .sf-rotator .sf-items .sf-item img { max-width: 620px; }
.sf-rotator .sf-controls { position: absolute; right: 10px; top: 10px; z-index: 40; float: left; overflow: hidden; width: 121px; }
 .sf-rotator .sf-controls li, .sf-rotator .sf-controls li span, .sf-rotator .sf-controls li a { display: block; float: left; width: 23px; height: 23px; }
 .sf-rotator .sf-controls li { z-index: 50; margin: 0 0 0 1px; text-align: center; font: 14px/23px Arial,sans-serif; }
  .sf-rotator .sf-controls li span, .sf-rotator .sf-controls li a { background: #666; text-decoration: none; color: #FFF; }
  .sf-rotator .sf-controls li span.active, .sf-rotator .sf-controls li a.active { background: #93d4cc; }
.sf-rotator .sf-nav-prev, .sf-rotator .sf-nav-next { position: absolute; top: 102px; z-index: 50; overflow: hidden; width: 46px; height: 46px; text-indent: -9999px; }
.sf-rotator .sf-nav-prev { left: 10px; }
.sf-rotator .sf-nav-next { right: 10px; }
 .sf-rotator .sf-nav-prev a, .sf-rotator .sf-nav-next a { display: block; width: 46px; height: 46px; text-decoration: none; outline: 0; }
 .sf-rotator .sf-nav-prev a { background: url('../images/arrow-prev.png') 0 0 no-repeat; }
 * html .sf-rotator .sf-nav-prev a { background-image: none; cursor: pointer !important; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled='true', sizingMethod='fixed', src='images/arrow-prev.png'); }
 .sf-rotator .sf-nav-next a { background: url('../images/arrow-next.png') 0 0 no-repeat; }
 * html .sf-rotator .sf-nav-next a { background-image: none; cursor: pointer !important; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled='true', sizingMethod='fixed', src='images/arrow-next.png'); }
 .sf-rotator .sf-nav-prev a:hover, .sf-rotator .sf-nav-next a:hover { background-position: 0 -46px; }
 
 div.featured-products {display:none;}
 
 body.ecomTemplate table,  body.ecomTemplate td, body.ecomTemplate div.story-a { border:0px; padding:0px; margin:0px;}
 body.ecomTemplate table {width:100%;}
 
.hide {display:none;}
span.on-sale-1 {display:block;}
span.on-sale-0 {display:none !important;}
div.socialHide {display:none;}

div.twitUser,div.twitHeader {display:none;}

div.captchaimg{float:left;width:175px;/*margin-left:140px;*/}
input#CaptchaV2{width:99px !Important;border:1px solid #D0CDBB !Important;color:#2A6F7E !Important;padding:5px 2px !Important;}


div.shippingDiv {float:left;}


a {outline:none;}

 .system-message, .system-error-message {margin:0px; padding:0px; padding:25px; background:none; border:none;}
table th, table td {border:0px; }



/*FAQS*/
div.faqAnswer {display:none; padding:0 17px;}
ul.questions { margin:0 0 0px 0 !important;padding:0; }
ul.questions li.faq { list-style:none;padding:none; }
ul.questions li.faq a { margin:0;padding:5px 0;display:inline-block; color:#1969BC; }
ul.questions li.faq a:visited { color:#1969BC; }
ul.questions li.faq a:hover { color:#1969BC; }
ul.questions li.faq span { color:#6d6e71;padding-right:10px;font-style:italic;font-weight:bold; }
a.faqBold {font-weight:bold;}

div.tabs-area-a div.comment-container span.rating {margin-left:5px;}
div.cat-description {display:none;}


/*     Notices
-------------------------------------*/
#notice-slider { padding: 20px; color: #fff; font-weight: bold; display: none; margin: 20px 0 20px 0; font-size: 1.4em;  }
.alarm { background-color: #5DBDB1; }
.caution { background-color: #5DBDB1; }


/* My Account
_____________________________________*/
  .search-results { width: 100%;}
  .search-results p span {color:#1969BC; font:bold 1.8em/1.2 Arial,sans-serif;}
 .search-results span { display: block; float: left; padding-left: 25px; }
 .search-results span.col-1 { width: 261px; padding:0px !Important;}
 .search-results span.col-2 { width: 153px; }
 .search-results span.col-3 { width: 91px; }

 .search-results p, .search-results li { position: relative; overflow: hidden; clear: both; width: 595px; }
 .search-results p { /* padding: 11px 0; */ margin: 0; /* background: #DAEFEB; */ font-weight: bold; color: #096B84; }
  .search-results p a { color: #096B84; }
  .search-results p a:hover { color: #CF5909; }
 .search-results ol { list-style: none; margin: 0; padding: 0; }
  .search-results ol li { padding: 9px 0; border-bottom: 2px solid #DAEFEB; }
  .search-results ol.order-history li { border-top: 0px solid #DAEFEB; border-bottom: 0; }
  .search-results ol.order-history li:first-child { border: none; }
  * html .search-results ol.order-history li.first-child { border: none; }


span.welcome {padding-right:5px; display:none;}

div.productitemcell {height:50px;}
tr.cart-options td {border-top:0px; color:#333333;}
tr.cart-options td input {margin-right:5px; border:1px solid #D3D3D3;margin-top:3px;padding:2px 2px 2px 6px;width:224px;}
tr.cart-options td select {margin-right:5px; border:1px solid #D3D3D3;margin-top:3px;padding:2px 2px 2px 6px;width:224px;}
tr.cart-options td label {color:#333333; width:147px !important; font-weight:bold; display:block;}
tr.cart-options a {color:#1969BC;font-weight:bold;}


div.foot-links  {position:relative;}
li#social-facebook, li#social-twitter, li#social-youtube { text-indent:-999em; margin:0px !important; padding:0px !important; margin-left:13px !important;}

li#social-facebook {background:url(../images/fb-icon.png) no-repeat !important;}
li#social-facebook a {width:16px; height:16px; display:block;}

li#social-twitter {background:url(../images/twitter-icon.png) no-repeat !important;}
li#social-twitter a {width:16px; height:16px; display:block;}

li#social-youtube {background:url(../images/yt-icon.png) no-repeat !important;}
li#social-youtube a {width:16px; height:16px; display:block;}

.map-col1{
	float:left;
	margin-right:20px;
	width:200px;	
}
.map-col2{
	float:left;
	width:420px;	
}

#crumbs {
	height:28px;
	border:1px solid #dedede;
	list-style-type:none;
	margin:0 0 20px 0; 
	padding:0;
	}
#crumbs li {
	margin:0;
	padding:0;
	float:left;
	line-height:28px;
	color:#777;
	padding-left:.75em;
	font-size:12px;
	}		
#crumbs li a {
	background:url(/images/crumbs.gif) no-repeat right center;
	display:block;
	padding:0 15px 0 0;
	}							
#crumbs li a:link,
#crumbs li a:visited {
	color:#777;
	text-decoration:none;
	}	
#crumbs li a:hover,
#crumbs li a:focus {
	color:#dd2c0d;
	}
	
.popletColumn{	float:left; margin-top: 10px; }
.popletColumn table td { border: 6px solid #EAEAEA ; display: inline; margin-right: 10px; padding: 80px 10px 80px 10px;}